<script>
"use strict";
function showLogo(){
	var image = $('#uploaded_image').val();
	loadModal('lg');
	var html = '<div class="modal-header">' +
			'<h5 class="modal-title" id="exampleModalLabel">Image</h5>' +
			'<button type="button" class="close" data-dismiss="modal" aria-label="Close">' +
			'<i aria-hidden="true" class="ki ki-close"></i>' +
			'</button>' +
			'</div>' +
			'<div class="modal-body">'+
			'<img src="<?=base_url()?>/public/uploads/'+image+'" alt="'+image+'" class="img-fluid">' +
			'</div>';
			//alert(html);
	$('#popup_wrapper_model_content').html(html);	
}

function toggleBannerVideoFld(){
	var type = $('#banner_type').find(':selected').val();
	$('.image_fld').hide();
	$('.video_fld').hide();
	if(type=="Image"){
		$('.image_fld').show();
	}
	if(type=="Video"){
		$('.video_fld').show();
	}
}
$('document').ready(function(){
	toggleBannerVideoFld();
});
</script>